https://kotlinlang.org logo
#strikt
Title
# strikt
j

juliocbcotta

03/05/2024, 4:53 PM
Hey, is the lib being updated ? I found this issue in the repository https://github.com/robfletcher/strikt/issues/300
s

Saharath Kleips

03/06/2024, 3:28 PM
Unfortunate to not see any activity on this — our team is planning on upgrading to spring boot 3.x soon and haven’t seen any activity on https://github.com/robfletcher/strikt/issues/288 either 😞
e

Eric

03/06/2024, 3:29 PM
I'm using strikt w/ Java 21 and Spring Boot 3...
s

Saharath Kleips

03/06/2024, 3:33 PM
Oh without any issue? Wondering what that issue is for then
k

Klitos Kyriacou

03/06/2024, 4:07 PM
I think it's only the Strikt Spring module that is not compatible with Spring Boot 3. The rest of Strikt should be ok.
👍 2
a

Alessandro Ciccimarra

03/06/2024, 5:16 PM
That’s a great name for an issue 😄 I’ve also tried to add a PR with a small bugfix, agree it would be a great if we could keep the project maintained.